# Template for new SSL apps
    # {APP_NAME} - HTTPS
    {APP_NAME}-secure:
      rule: "Host(`{APP_NAME}.gabsdev.com`)"
      service: {APP_NAME}-service
      entryPoints:
        - websecure
      tls:
        certResolver: letsencrypt
      priority: 100